@charset "UTF-8";
/*****************************************************************************************/
/*Html Reset*/
html{color:#000;background:#FFF;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, 
fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } 
table { border-collapse:collapse; border-spacing:0; } 
fieldset,img { border:0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal;} 
ol,ul { list-style:none; } 
caption,th { text-align:left; } 
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; } 
q:before,q:after { } 
abbr,acronym { border:0; } 
img{margin:0;display:block;}
a,button,input,optgroup,select,textarea { -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0}
input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;/*去掉苹果默认样式*/}

/*offcn-useless*/
.layout {width:1000px;margin: 0 auto;}
.fl {float:left;}
.fr {float:right;}
/*ClearFix*/
.clearfix{clear: both;width:0px;height:0px;}

/*<a></a>*/
a{text-decoration: none;}

/*Body min-width*/
body{font-family:'Arial',"微软雅黑",'Microsoft YaHei';min-width: 1280px;}
.red-text{color:#E60012;}
.blue-text{color:#00aaff;}
.fr{float: right;}
.fl{float:left;}
.height30px{height:30px;}
.height60px{height:60px;}
.disBlock{display: block;}
.disInline{display: inline;}
.disNone{display:none;}

/*****************************************************************************************/
/*Header Of  Offcn*/
.headerbar{background:#ffffff;width:100%;height:50px;min-width:1000px;}
.header{width:1000px;height:40px;margin:0 auto;}
.header .offcn_logo{padding-top:8px;float:left;}
.header .nav{float:left;padding-left:20px;padding-top:5px;}
.header .nav li{float:left;line-height:40px;width:90px;text-align:center;}
.header .nav li a{color:#323232;}
.header .nav li:hover  a{color:#e60012;font-size:17px;}
.header .offcn_gz_tel{float:right;line-height:40px;padding-top:4px;font-size:18px;font-family:'Arial','Microsoft Yahei';}

/*Banner*/
.ban{background: url(../images/ban_background.jpg) no-repeat center;height: 682px;max-width:1920px;margin:0 auto;}
.banbox{width:1000px;height: 682px;margin:0 auto;background: url(../images/ban_boxbg.jpg) no-repeat center;position:relative;}
.ban_xykc{width:30px;height:182px;position:absolute;right:15px;top:212px;z-index:1;background: url(../images/ban_cykc.png) no-repeat center;}
.ban_i1{width:31px;height:79px;position:absolute;left:236px;top:470px;z-index:1;background: url(../images/ban_i1.png) no-repeat center;} 
.ban_i2{width:45px;height:86px;position:absolute;left:545px;top:468px;z-index:1;background: url(../images/ban_i2.png) no-repeat center;}


.utit{width:1000px;margin:0 auto;}
.utit h1{
   font-size: 48px;
  font-family: "Microsoft YaHei";
  color: rgb(34, 34, 34);
  font-weight: bold; 
  text-align: center;
}
.utit h1 b{font-size: 84px;}
.utit img{width:273px;margin:0 auto;margin-top:20px;}



/*unit1*/
.unit1{max-width:1920px;height:690px;margin:0 auto;background:url(../images/unit1.jpg) no-repeat center;}
.unit1 .layout{width: 1200px;padding-top:52px;} 
.unit1 .content{width:1100px;margin:0 auto;margin-top:50px;border-radius: 60px; behavior: url(../css/pie.htc);
 background-color: rgb(255, 255, 255);padding-top:60px; padding-bottom:40px;box-shadow: 0px 3px 8px 0px rgba(120, 120, 120, 0.2);}
.unit1 .content .chances{
	width:960px;
	margin:0 auto;
}
.unit1 .content .left{
	width:453px;
	height:229px;
	background:url(../images/u1_left.png) no-repeat;
}
.unit1 .content .right{
	width:453px;
	height:171px;
	background:url(../images/u1_right.png) no-repeat;
}
.unit1 .btn{width:389px;margin:0 auto;cursor: pointer;}
.unit1 .btn:hover{position: relative;top:2px;}
 

/*unit2*/
.unit2{max-width:1920px;height:513px;margin:0 auto;background:url(../images/unit2.jpg) no-repeat center;}
.unit2 .layout{width: 1200px;padding-top:52px;} 
.unit2 .content{width:1100px;margin:0 auto;margin-top:50px;}
.unit2 .content img{width:1068px;margin:0 auto;}

/*unit3*/
.unit3{max-width:1920px;height:612px;margin:0 auto;background:url(../images/unit3.jpg) no-repeat center;}
.unit3 .layout{width: 1200px;padding-top:52px;} 
.unit3 .content{width:1100px;margin:0 auto;margin-top:50px;}
.unit3 .content li{width:275px;float:left;}
.unit3 .content img{width:235px;margin:0 auto;}

/*unit4*/
.unit4{max-width:1920px;height:804px;margin:0 auto;background:url(../images/unit4.jpg) no-repeat center;}
.unit4 .layout{width: 1200px;padding-top:52px;} 
.unit4 .content{width:1100px;margin:0 auto;margin-top:60px;
  border-radius: 60px;
  background-color: rgb(255, 255, 255);
  box-shadow: 2px 3px 8px 0px rgba(120, 120, 120, 0.3);  behavior: url(../css/pie.htc);
}
.unit4 .table{width:1000px;margin:0 auto;padding-top: 42px;padding-bottom: 42px;}
.unit4 .table h2{
  font-size: 42px;
  font-family: "Microsoft YaHei";
  color: rgb(231, 54, 69);
  font-weight: bold; 
  text-align: center; 
}
.unit4 .table ul{width:940px;margin:30px auto;}
.unit4 .table li{
  background-color: rgb(231, 54, 69); 
  width: 300px;
  line-height: 40px;
  border-radius:20px;	
  float:left;
  margin-right:20px;
  text-align: center;
  color:#fff;	
  font-size: 24px;	
}
.unit4 .table li.last{margin-right:0px;}
.unit4 .table table{width:100%;}
.unit4 table  td{padding:20px 4px;font-size: 18px;color:#222;text-align: center;border:1px solid #e73645;}
.unit4 table  td b{font-weight:bold;color:#e73645;}
.unit4 table .th td{	
  background-image: -moz-linear-gradient( -180deg, rgb(231,54,69) 0%, rgb(248,120,91) 100%);
  background-image: -webkit-linear-gradient( -180deg, rgb(231,54,69) 0%, rgb(248,120,91) 100%);
  background-image: -ms-linear-gradient( -180deg, rgb(231,54,69) 0%, rgb(248,120,91) 100%); 
   FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=rgb(248,120,91), endColorStr=rgb(231,54,69)); /*IE 6 7 8*/
  color:#fff;	
  font-size:20px;	
  font-weight: bold;
}
.unit4 table  td a{
  background-image: -moz-linear-gradient( 90deg, rgb(249,124,92) 2%, rgb(229,48,67) 99%);
  background-image: -webkit-linear-gradient( 90deg, rgb(249,124,92) 2%, rgb(229,48,67) 99%);
  background-image: -ms-linear-gradient( 90deg, rgb(249,124,92) 2%, rgb(229,48,67) 99%);
	 FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=90, startColorStr=rgb(249,124,92), endColorStr= rgb(229,48,67)); /*IE 6 7 8*/
  color:#fff;
	font-size: 18px;
	padding:8px 10px; 
	border-radius:10px;
}
.unit4 table  td a:hover{position:relative;top:2px;}



/*unit5*/
.unit5{max-width:1920px;height:620px;margin:0 auto;background:url(../images/unit5.jpg) no-repeat center;}
.unit5 .layout{width: 1200px;padding-top:42px;} 
.unit5 .content{width:900px;margin:0 auto;margin-top:40px;}
.unit5 .content li{width:300px;float:left;}
.unit5 .content img{width:266px;margin:0 auto;}
.unit5 .content li a{
  display: block;	 
  width: 146px;
  line-height: 40px;
  border-radius:20px;	
  margin:0 auto;
  text-align: center;
  color:#fff;
  font-size: 20px;	
  margin-top:20px;
}
.unit5 .content li a:hover{position:relative;top:2px;}
.unit5 .content li.c1 a{background-color: rgb(231, 54, 69); }
.unit5 .content li.c2 a{background-color: #0ac2be; }
.unit5 .content li.c3 a{background-color: #f36700; }





.hd {
	width:auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
#foot {
	width:100%;
	height:auto;
	background-color:#25292C;
	background-repeat: repeat-x;
	clear:both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width:948px;
	height:60px;
	color: #FFF;
	text-decoration: none;
	padding-top:5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
.hdd {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1000px;
	margin: 0 auto;
}



/*右侧咨询QQ*/
.floatqq {position:fixed;_position:absolute;right:0;top:100px;z-index:9999;width:145px;}
.floatqq-left {float:left;width:28px;background:url(../images/floatqqbg.gif) no-repeat 0 0;}
.floatqq-left h3 {display:table-cell;width:28px;vertical-align:middle;background:url(../images/floatqqbg.gif) no-repeat -28px bottom;padding-top:8px;}
.floatqq-right {float:left;width:116px;border:1px solid #d9d7d7;border-left:0;background:#fff;}
.floatqq-right ul {padding:0 4px;}
.floatqq-right li {border-bottom:1px solid #d9d7d7;padding:6px 0;text-align:center;font:normal 13px/16px "Microsoft Yahei";color:#393939;}
.floatqq-right li img{margin:0 auto}
.floatqq-right .floatqq-tel {padding:11px 0 14px;border-bottom:0;}
.floatqq-tel img {padding:10px 0 6px;}
.floatqq-tel span {display:block;font-size:12px;}
.floatqq-close {position:absolute;right:5px;top:5px;width:9px;height:9px;font-size:0px;}
.closeqq {position:fixed;_position:absolute;z-index:9999;right:0;top:150px;display:none;width:28px;height:112px;cursor:pointer;}